<?php

$head_title = "Home Three || Judges || Judges PHP Template";

require_once('parts/layout/top_layout.php');
require_once('parts/header/header_three.php');
require_once('parts/home3/banner.php');
require_once('parts/home3/about.php');
require_once('parts/home3/sliding_text.php');
require_once('parts/home3/process.php');
require_once('parts/home3/feature.php');
require_once('parts/home3/service.php');
require_once('parts/home3/case.php');
require_once('parts/home3/counter.php');
require_once('parts/home3/testimonial.php');
require_once('parts/home3/team.php');
require_once('parts/home3/brand.php');
require_once('parts/home3/contact.php');
require_once('parts/home3/blog.php');
require_once('parts/footer/footer.php');
require_once('parts/layout/bottom_layout.php');

?>